/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/

/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}
a{text-decoration:none;color:#000;outline:0}
img{ border:0}

/* HTML ELEMENTS */
body { background-color:#000; font:62.5% Georgia,'Times New Roman',serif; letter-spacing:1; }

/* COMMON CLASSES */
.break { clear:both; }

/* MAIN LOGO */
.mainlogo { position:absolute; bottom:10px; left:10px; right:10px; z-index:80; width:auto; line-height:12px; }
.mainlogo div {height:70px;background:#000;opacity:0.6;filter:alpha(opacity=60);padding:3px 0 0 7px}

/* HEADER */
#header { height:100%; }
.headerimg { background-position: center center; background-repeat: no-repeat; width:100%; height:100%; position:absolute; }
.headering hdr1 { background : url(karnic3.jpg) repeat; }

/* NAVIGATION */
#nav-outer { margin-left:5px; margin-right:5px; height:25px; padding-top:5px; position:relative; top:24px; background:#000;opacity:0.6;filter:alpha(opacity=60); }
#navigation { height:20px; width:auto; margin:0 auto; background-position:top left; background-repeat:no-repeat; }

#nav-outer-second { margin-left:78%; margin-right:5px; height:55px; padding-top:5px; position:relative; top:24px; background:#000;opacity:0.6;filter:alpha(opacity=60); }
#navigation-second { height:20px; width:auto; margin:0 auto; background-position:top left; background-repeat:no-repeat; }

#nav-outer-logo { position:absolute; width:250px; margin:0 auto; text-align:right; top:5px; right:5px; z-index:200; }
#navigation-logo { height:20px; width:auto; margin:0 auto; background-position:top left; background-repeat:no-repeat; }

#nav-outer-logo-left { position:absolute; width:200px; margin:0 auto; text-align:left; top:5px; left:5px; z-index:200; }
#navigation-logo-left { height:20px; width:auto; margin:0 auto; background-position:top left; background-repeat:no-repeat; }

#nav-outer-arrows { margin-left:5px; margin-right:5px; height:60px; padding-top:15%; position:relative; }
#navigation-arrows { height:20px; width:auto; margin:0 auto; background-position:center; background-repeat:no-repeat; }

#nav-outer-bottom { margin-left:5px; margin-right:5px; height:25px; padding-top:5px; position: absolute; bottom:24px; background:#000;opacity:0.6;filter:alpha(opacity=60); }
#navigation-bottom { height:20px; width:auto; margin:0 auto; background-position:bottom left; background-repeat:no-repeat; }

#nav-outer-content { height:auto; padding-top:10px; padding-left:8px; padding-left:8px; position: absolute; top: 30%; background:#000; opacity:0.6; filter:alpha(opacity=60); left: 30%; right: 30%; }
#navigation-content { height:auto; width:auto; margin:0 auto; background-position: center; background-repeat:no-repeat; }

/* SEARCH */
#search { background-color:#051733; float:right; width:220px; padding:10px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CD2B3A; color:#eee; padding:3px; margin-left:5px; }

/* MENU */
#menu { position:relative; top:2px; }
#menu ul { list-style:none; float:left; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("../images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("../images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:60px; width:60px; float:left; cursor:pointer; }
#back { background-image:url("../images/back.png"); float:left; }
#next { background-image:url("../images/next.png"); float:right; }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:300px; margin:0 auto; width:960px; }
#headernav { padding-left:164px; }

/* CONTENT */
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }

.menu2 {padding:0 0 0 32px; margin:0; list-style:none; height:30px; position:relative; font-family:arial, verdana, sans-serif; }
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:30px; line-height:20px; color:#bbb; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px;}
.menu2 li a.top_link:hover {color:#fff;}

.menu2 li:hover > a.top_link {color:#fff;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:2px; top:24px; background: #000; opacity:0.6; filter:alpha(opacity=60); padding:3px 2px; white-space:nowrap; width:206px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:203px;}
.menu2 :hover ul.sub li a {display:block; font-size:11px; height:20px; width:200px; line-height:20px; text-indent:5px; color:#fff; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu2 :hover ul.sub li a.fly {background:#000; opacity:0.6; filter:alpha(opacity=60) url(prodrop2/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#000; opacity:0.6; filter:alpha(opacity=60); color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#000; opacity:0.6; filter:alpha(opacity=60) url(prodrop2/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#000; opacity:0.6; filter:alpha(opacity=60) url(prodrop2/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:93px; z-index:200; height:auto;}

#logo{position:absolute; top:24px; right:10px; z-index:80; width:auto; line-height:12px; border:0px	;}
#logo div{height:70px;padding:3px 0 0 7px}

#logo-main{position:absolute; top:24px; left:10px; z-index:80; width:auto; line-height:12px; border:0px	;}
#logo-main div{height:70px;padding:3px 0 0 7px}

#menu-bottom{position:absolute; bottom:10px; left:10px; right:10px; z-index:80; width:auto; line-height:12px; }
#menu-bottom div{height:150px;padding:3px 0 0 7px}

/* Izbornik model novo*/
.menutop {position:absolute; width:750px; margin:0 auto; text-align:center; top:5px; left:10%; right:10%; z-index:200;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Colors */

	background: #333;
	border: 1px solid #444;
	border-right: none;
	
	/* CSS 3 Stylings */
	
	background: -moz-linear-gradient(top, #555, #2a2a2a);
	background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#555), to(#2a2a2a));
 }

.menutop ul {margin:0; list-style:none; white-space:nowrap; text-align:left; display:inline-block; padding:2px; z-index:200;
}
.menutop ul {display:inline;}

.menutop li {margin:0; padding:0; list-style:none;}
.menutop li {display:inline-block; display:inline;}
.menutop ul ul {position:absolute; left:-9999px; 
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}
.menutop ul ul ul { 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.menutop.grey ul ul {background-color:#888;}

.menutop > ul {display:table; margin:0 auto;}
.menutop > ul > li {float:left; display:block; position:relative; z-index:100;}
.menutop > ul > li:hover {display:inline-block; z-index:10; color:#FFFFFF;}

.menutop ul a {display:block; font:12px/30px arial,sans-serif; color:#fff; text-decoration:none; padding:0 20px;}
.menutop > ul > li > a {
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
.menutop > ul > li:first-child > a,
.menutop > ul > li:last-child > a {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.menutop ul ul a {padding:3px 10px; margin:5px 0; line-height:25px;
}

.menutop ul li:hover > ul {left:0; top:30px; z-index:-1;}
.menutop ul ul li:hover > ul {left:100%; top:auto; margin-top:-47px; margin-left:-10px; z-index:10;}

.menutop > ul > li:nth-of-type(5):hover > ul {left:auto; right:0; top:30px; z-index:-1; text-align:right;
}
.menutop > ul > li:nth-of-type(5) ul li:hover > ul {left:auto; right:100%; top:auto; margin-top:-47px; margin-right:-10px; z-index:10; text-align:right;
}

.menutop li.left ul a {text-align:right;}

.menutop ul ul li:hover > a {
text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);
text-decoration:underline;
}

.menutop.grey li:hover > a {background-color:#888;}

.menutop span {display:block; position:absolute; right:9999px; top:-35px;}

/* for iPhone, iPod Touch and iPad to display 'Close X' at top right of menu */
.menutop ul ul {display:none;}
.menutop ul li:hover > ul {display:block;}
.menutop span {
transition-delay: 0s;
-webkit-transition-delay: 0s;
}
.menutop span a {display:block; white-space:nowrap; float:left; font: 12px/30px arial,sans-serif; color:#222; text-decoration:none; width:80px; text-align:center; margin-right:-40px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:2px 3px 5px rgba(0,0,0,0.4);
box-shadow:2px 3px 5px rgba(0,0,0,0.4);
}
.menutop.grey span a {background-color:#888;}

.menutop:hover span {right:50%;
transition-delay: 1s;
-webkit-transition-delay: 1s;
}
.menutop span:hover {right:9999px;
transition-delay: 0s;
-webkit-transition-delay: 0s;
}

/* Izbornik model bocni*/
.menuright {position:absolute; width:auto; margin:0 auto; text-align:center; top:60px; right:10px; z-index:200;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Colors */

	background: #333;
	border: 1px solid #444;
 }

.menuright ul {margin:0; list-style:none; white-space:nowrap; text-align:left; display:inline-block; padding:2px; z-index:200;}
.menuright ul {display:inline;}

.menuright li {margin:0; padding:0; list-style:none;}
.menuright li {display:inline-block; display:inline;}
.menuright ul ul {position:absolute; left:-9999px; 
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}
.menuright ul ul ul { 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.menuright.grey ul ul {background-color:#888;}

.menuright > ul {display:table; margin:0 auto;}
.menuright > ul > li {float:left; display:block; position:relative; z-index:100;}
.menuright > ul > li:hover {display:inline-block; z-index:10; color:#FFFFFF; text-decoration:underline;}

.menuright ul a {display:block; font:11px/30px arial,sans-serif; color:#fff; text-decoration:none; padding:0 20px; width:80px; text-align:right;}
.menuright > ul > li > a {
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
.menuright > ul > li:first-child > a,
.menuright > ul > li:last-child > a {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.menuright ul ul a {padding:0 10px; margin:5px 0; line-height:25px;
}

.menuright ul li:hover > ul {left:0; top:30px; z-index:-1;}
.menuright ul ul li:hover > ul {left:100%; top:auto; margin-top:-47px; margin-left:-10px; z-index:10;}

.menuright > ul > li:nth-of-type(5):hover > ul {left:auto; right:0; top:30px; z-index:-1; text-align:right;
}
.menuright > ul > li:nth-of-type(5) ul li:hover > ul {left:auto; right:100%; top:auto; margin-top:-47px; margin-right:-10px; z-index:10; text-align:right;
}

.menuright li.left ul a {text-align:right;}

.menuright ul ul li:hover > a {
text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);
text-decoration:underline;
}

.menuright.grey li:hover > a {background-color:#888;}

.menuright span {display:block; position:absolute; right:9999px; top:-35px;}

/* for iPhone, iPod Touch and iPad to display 'Close X' at top right of menu */
.menuright ul ul {display:none;}
.menuright ul li:hover > ul {display:block;}
.menuright span {
transition-delay: 0s;
-webkit-transition-delay: 0s;
}
.menuright span a {display:block; white-space:nowrap; float:left; font: 12px/30px arial,sans-serif; color:#222; text-decoration:none; width:80px; text-align:center; margin-right:-40px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:2px 3px 5px rgba(0,0,0,0.4);
box-shadow:2px 3px 5px rgba(0,0,0,0.4);
}
.menuright.grey span a {background-color:#888;}

.menuright:hover span {right:50%;
transition-delay: 1s;
-webkit-transition-delay: 1s;
}
.menuright span:hover {right:9999px;
transition-delay: 0s;
-webkit-transition-delay: 0s;
}